<div class="w-full md:w-1/3 lg:w-1/5 mb-6 lg:mb-0 px-4">
  <button class="w-full py-6 rounded-xl bg-red-400">
    <simulator-icon class="mx-auto mb-5" size='lg' [icon]='icon'></simulator-icon>
    <p class="text-lg text-white font-semibold font-heading">{{category}}</p>
  </button>
</div>
